* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

:root {
    --white: #fff;
    --black: #000;
    --blue_light: #4E32A0;
    --blue_dark: #1b50a2;
    --orange: #329aaa;
    --red: #1c50a3;
    --pink: #E00677;
    --gray: #e5e5e5;
    --linear_1: linear-gradient(150deg, var(--blue_dark) 0, var(--orange) 60%);
    --linear_2: linear-gradient(90deg, var(--pink) 0, var(--blue_light) 100%);
    --radial_1: radial-gradient(circle, var(--orange) 0%, var(--blue_dark) 100%);
}

body {
    background-color: var(--white);
}

/* common css start  */

.h1,
.h2,
h3 {
    font-size: 36px;
    position: relative;
    margin-bottom: 16px;
}

.h1::before,
.h2::before,
h3::before {
    content: "";
    position: absolute;
    width: 80px;
    height: 2px;
    bottom: -10px;
    border-radius: 10px;
    background: var(--linear_1);
}

.bg_l_center::before {
    left: 50%;
    transform: translateX(-50%);
}

ul li {
    list-style: none;
}

.list-1 li,
.list-2 li,
.list-3 li,
.list-4 li,
.list-5 li {
    position: relative;
}

.list-1 li:before,
.list-2 li:before,
.list-3 li:before,
.list-4 li:before,
.list-5 li:before {
    position: absolute;
    left: -30px;
    font-family: bootstrap-icons !important;
}

.list-1 li:before {
    content: "\F4F8";
}

.list-2 li:before {
    content: "\F135";
}

.list-3 li:before {
    content: "\F285";
}

.list-4 li:before {
    content: "\F26E";
}

.list-5 li:before {
    content: "\F272";
}


img {
    width: 100%;
    object-fit: cover;
}

a {
    color: inherit;
    text-decoration: none;
}

p {
    font-size: 16px;
}

.bre_bg {
    padding: 40px 30px;
    background: var(--linear_1);
}

.bre_bg a {
    color: var(--white);
}

.bre_bg .active {
    color: #f4f4f4;
}

.form-control:focus,
.form-select:focus {
    box-shadow: none;
    border-color: var(--orange);
}


.form-control,
.form-select {
    height: 50px;
    color: var(--orange);
    border-color: var(--orange);
}

textarea.form-control {
    height: auto;
}


.form-control::placeholder {
    color: var(--orange);
}

.text-orange {
    color: var(--orange);
}

.dropdown-item:focus,
.dropdown-item:hover,
.dropdown-item.active,
.dropdown-item:active {
    background-color: transparent;
}

.py_90 {
    padding: 90px 0;
}

.pt_90 {
    padding-top: 90px;
}

.pb_90 {
    padding-bottom: 90px;
}

.my_90 {
    margin: 90px 0;
}

.mt_90 {
    margin-top: 90px;
}

.mb_90 {
    margin-bottom: 90px;
}

.mt_50 {
    margin-top: 50px;
}

.mb_50 {
    margin-bottom: 50px;
}

.mt_40 {
    margin-top: 40px;
}

.mb_40 {
    margin-bottom: 40px;
}

.mt_30 {
    margin-top: 30px;
}

.mb_30 {
    margin-bottom: 30px;
}

::-webkit-scrollbar {
    width: 5px;
    height: 10px;
}

::-webkit-scrollbar-thumb {
    background: var(--linear_1);
    border-radius: 10px;
}


:focus-visible {
    outline: none;
    box-shadow: none !important;
}

.btn_design,
.btn_design_2,
.btn_design_white {
    /*display: flex;*/
    align-items: center;
    justify-content: center;
    color: var(--white);
    padding: 5px 20px 7px;
    border-radius: 50px;
    outline-offset: 2px;
    font-size: 16px;
    transition: 0.5s;
    background: var(--linear_1);
    outline: dashed 1px var(--blue_dark);
}


.btn_design_white {
    color: var(--white);
    background: var(--blue_dark);
}

.btn_design_border {
    color: var(--blue_dark);
    background: transparent;
}

.btn_design i,
.btn_design_2 i,
.btn_design_white i {
    margin-left: 6px;
    margin-top: 3px;
    transition: 0.5s;
}

.btn_design:hover {
    background: linear-gradient(90deg, var(--blue_dark) 0, var(--orange) 80%);
}

.btn_design_2:hover,
.btn_design_white:hover {
    color: var(--white);
    background-color: var(--blue_light);
    outline-color: var(--blue_light);
}

.btn_design:hover>i,
.btn_design_2:hover>i,
.btn_design_white:hover>i {
    transform: translateX(10px);
}


.swiper-button-prev,
.swiper-button-next {
    background: var(--radial_1);
    color: #fff;
    width: 42px;
    height: 42px;
    line-height: 38px;
    border-radius: 100%;
    display: flex;

}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-size: 20px;
}

.lightbox {
    display: none;
    position: fixed;
    z-index: 1050;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    justify-content: center;
    align-items: center;
}

.lightbox-content {
    width: auto;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(255, 255, 255, 0.3);
    height: 90%;
}

.lightbox-close {
    position: absolute;
    top: 20px;
    right: 35px;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    cursor: pointer;
}

.lightbox-close:hover {
    color: #13C1D9;
}

.list-1
/* common css end  */



/* header css start  */
#navbarNavDropdown1 {
    display: none !important;
}


.header .info_head {
    gap: 0 20px;
}

.header .info_head .call_icon {
    color: var(--blue_dark);
}

.header .header_grid {
    display: grid;
    column-gap: 40px;
}

.search_header a {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    transition: 0.5s;
    color: var(--blue_light);
    border: dashed 2px var(--blue_light);
}

.search_header a:hover {
    color: var(--blue_dark);
    border: dashed 2px var(--blue_dark);
}

.header .navbar-brand {
    width: 100%;
    max-width: 250px;
    position: relative;
    z-index: 110;
}

.header .navbar-brand img {
    object-fit: unset;
}

.header .navbar {
    padding: 16px 0;
}

.header .navbar-nav {
    gap: 10px 30px;
}

.header .navbar-nav li a {
    font-size: 16px;
    padding: 0 !important;
    color: var(--black);
    transition: 0.3s;
}

.header .navbar-nav li a:hover {
    color: var(--blue_light);
    background-color: transparent;
}

.header .navbar-nav .dropdown-menu.show {
    display: none;
}

.nav-item .dropdown-menu {
    padding-top: 6px !important;
    border: 0;
    background-color: transparent;
}

.nav-item .dropdown-menu ul {
    min-width: 180px;
    max-width: 200px;
    width: 200px;
    padding: 20px 14px;
    border-radius: 5px;
    display: grid;
    background: var(--linear_1);
    border-top: solid 2px var(--blue_light);
    box-shadow: 0px 8px 4px rgba(2, 0, 181, 0.2);
    position: relative;
}

.nav-item .dropdown-menu.drop_2_ {
    background-color: var(--orange);
    padding: 0 !important;
    left: 50%;
    /* top: 30px; */
    transform: translateX(-50%);
}

.nav-item .dropdown-menu.drop_2_ ul {
    width: 940px;
    max-width: unset;
    column-gap: 16px;
    grid-template-columns: repeat(3, 1fr);
}

.nav-item .dropdown-menu ul li {
    transition: 0.5s;
}

.nav-item .dropdown-menu ul li:hover {
    transform: scale(1.03);
}

.nav-item .dropdown-menu ul li:not(:first-child) {
    padding-top: 8px;
}

.nav-item .dropdown-menu ul li:not(:last-child) {
    padding-bottom: 8px;
    border-bottom: solid 1px var(--white);
}

.nav-item .dropdown-menu ul li a {
    white-space: normal;
}


.nav-item.dropdown:hover>.dropdown-menu {
    display: block;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.header .navbar-nav .dropdown-menu li a {
    color: var(--white) !important;
}

/* header css end */


/* banner css start */

.banner .ba_img::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    /*background: linear-gradient(to right, rgb(0, 0, 0, .6) 0%, rgb(0, 0, 0, .0) 70%);*/
    z-index: 0;
}

.banner_text {
    top: 50%;
    z-index: 1;
    max-width: 600px;
    transform: translateY(-50%);
}

.banner_text h1 {
    font-size: 56px;
    color: var(--black);
}

.banner_text p {
    color: var(--black);
}

/* banner css end */


/* lets_g_s css start */

.lets_g_s .lets_row {
    z-index: 1;
    margin-top: -40px;
    position: relative;
    border-radius: 10px;
    background: var(--linear_1);
}

.lets_g_s .lets_row div:nth-child(1) {
    width: 30%;
}

.lets_g_s .lets_row div:nth-child(2),
.lets_g_s .lets_row div:nth-child(3),
.lets_g_s .lets_row div:nth-child(4) {
    width: 21%;
    padding: 16px;
    border-radius: 10px;
    background-color: var(--white);
}

.lets_g_s .lets_row h4 {
    font-size: 28px;
}

.lets_g_s .lets_row h5 {
    font-size: 18px;
    color: var(--orange);
}

.form-select {
    --bs-form-select-bg-img: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='none' stroke='%23329aaa' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3E%3C/svg%3E");
}

.form-select option:checked {
    color: var(--white);
    background-color: var(--orange);
}

/* lets_g_s css end */


/* ranking_img css start */

.ranking_img img {
    border-radius: 8px;
}

.ranking_img .container div {
    color: var(--white);
    border-radius: 8px;
    background: var(--linear_1);
    width: 600px;
    top: 50%;
    transform: translateY(-50%);
    padding: 70px 40px;
}

.ranking_img .container div a {
    color: var(--white);
}

/* ranking_img css end */


.spec_item {
    border-radius: 6px;
    overflow: hidden;
}

.spec_item div {
    position: absolute;
    bottom: 15px;
    left: 4%;
    width: 92%;
    background: #fff;
    padding: 15px;
    border-radius: 6px;
}

.spec_item div img {
    width: 32px;
    height: 32px;
}

.spec_item div a {
    color: var(--orange);
    font-size: 14px;
}


/* card_1 css start */

.card_1 .card_1_item {
    border-radius: 8px;
    border: 1px solid #E0E0E0;
    background: #ffffff;
    overflow: hidden;
    /* min-height: 436px; */
}

.card_1 .card_1_item div {
    padding: 20px 16px;
}

.card_1 .card_1_item h5 {
    font-size: 18px;
}

.card_1 .card_1_item p {
    font-size: 14px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/* card_1 css end */


.google_rev .div_1 {
    width: 20%;
}

.google_rev .container {
    max-width: 100%;
    padding-left: 7%;
}

.google_rev .google_rev_slider {
    width: 78%;
    margin-right: 0;
}

.google_rev .div_1 img {
    height: 45px;
    width: auto;
}

.google_rev .div_1 h4 {
    font-size: 40px;
}

.google_rev .div_1 .star_div i {
    font-size: 30px;
    color: orange;
}

.google_rev_slider .rev_item {
    border-radius: 6px;
    background: #FFF1E9;
    padding: 15px;
    min-height: 100%;
}

.google_rev_slider .rev_item img {
    width: 40px;
    height: 40px;
}

.google_rev_slider .rev_item h6 {
    color: var(--orange);
}

.care_img {
    margin-left: 100px;
}

.care_img .m_img_b {
    border-radius: 8px;
}

.care_img_doctors {
    bottom: -40px;
    left: -40px;
    width: 100%;
    max-width: 300px;
}

.care_doctors_items {
    box-shadow: -13px 6px 35px rgba(0, 0, 0, 0.1);
    background: #ffffff;
    border-radius: 8px;
    padding: 16px;
}

.care_doctors_items img {
    min-width: 40px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.care_doctors_items small {
    font-size: 12px;
    line-height: normal;
    display: flex;
}

.doctors .doctors_sl_det {
    width: 100%;
    padding: 16px;
    background-color: var(--white);
}

.doctors .doctors_sl_det h6 {
    font-size: 16px;
}

.doctors .doctors_sl_det p {
    font-size: 13px;
}

.doctors .doctors_sl_det a {
    font-size: 12px;
    color: var(--orange);
}

.doctors_slider .swiper-slide {
    border-radius: 15px;
    overflow: hidden;
    border: solid 0.5px #329aaa54;
}



/* hope css start */

.hope img {
    border-radius: 8px;
}

.hope .container div {
    color: var(--white);
    border-radius: 8px;
    background: var(--linear_1);
    width: 600px;
    top: 50%;
    right: -35px;
    transform: translateY(-50%);
    padding: 70px 40px;
}

.hope .container div a {
    color: var(--white);
}

/* hope css end */



.questions_section .qur_item {
    background: var(--linear_1);
    padding: 40px;
    width: 100%;
    gap: 10px;
    border-radius: 12px;
    align-items: center;
    color: var(--white);
}


.questions_section .qur_item div:nth-child(1) {
    width: 70%;
}

.questions_section .qur_item div:nth-child(2) {
    width: auto;
}

.gift_matters {
    padding: 60px 0;
    color: var(--white);
    background-color: var(--orange);
}

.gift_matters .container div div {
    width: 48%;
}

.gift_matters .container div div:nth-child(1) {
    border-right: solid 3px var(--white);
}

.gift_matters .container h3 {
    font-size: 54px;
    padding-right: 100px;
}

.gift_matters .container p {
    font-size: 18px;
}




/* footer css start */
footer {
    padding: 50px 0 20px;
    background-color: var(--blue_dark);
}

footer .footer_logo {
    width: 100%;
    max-width: 250px;
    margin-bottom: 20px;
}

.footer .row {
    row-gap: 30px;
}


footer ul {
    display: grid;
    row-gap: 10px;
}

footer ul li a {
    color: var(--white);
}

.btn-primary {
    background-color: var(--orange);
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus-visible {
    background-color: var(--orange) !important;
}

.social_footer {
    gap: 16px;
}

.social_footer li a {
    color: #ffffff;
    border: 2px solid #fff;
    display: block;
    border-radius: 8px;
    width: 35px;
    height: 35px;
    line-height: 30px;
    font-size: 18px;
}


/* footer css end */
/* our doctor start*/
figure.our-doctor-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

figure.our-doctor-img {
    display: block;
    height: 280px;
    overflow: hidden;
    margin-bottom: 10px;
}

/* our doctor end*/



/* contact page start */


.contact_us form {
    border-radius: 10px;
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
}

/* contact page end */


/* about us page start */

.ab_experience ul li {
    font-size: 14px;
}

.ab_experience ul li:nth-child(3n+2) {
    border-color: var(--blue_dark) !important;
}

.ab_experience ul li:nth-child(2n+1) {
    border-color: var(--pink) !important;
}

.vm_ion {
    background: linear-gradient(180deg, rgba(255, 241, 232, 0.00) 0%, #cbddf8 100%);
}

.v_ion_ .img_v {
    min-width: 80px;
    width: 80px;
    height: 80px;
    padding: 16px;
    margin-left: 12px;
    transform: rotate(45deg);
    border-color: var(--pink) !important;
}

.v_ion_ .img_v img {
    transform: rotate(-45deg);
}

.v_ion_ p {
    font-size: 14px;
}

.our_c_grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.our_c_grid div {
    padding: 10px;
    border: solid 2px;
}

.our_c_grid div {
    padding: 10px;
    border-color: var(--blue_dark);
}

.our_c_grid div img {
    width: 40px;
    margin-right: 16px;
}

.ab_counter .bg_color {
    background: var(--linear_1);
    display: grid;
    color: var(--white);
    padding: 30px;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.ab_counter .bg_color h4 {
    font-size: 28px;
}

.ab_counter .bg_color h5 {
    font-weight: 400;
}

.about_us {
    margin-top: 30px;
}

.about_us .ab_text h1 span {
    color: transparent;
    -webkit-text-stroke: 1px var(--orange);
    display: flex;
}


.contact_us .contact_detail h1,
.contact_form form h2 {
    margin-bottom: 30px;
}

.contact_us .contact_detail i,
.contact_form form h2 {
    color: var(--blue_dark);
}

.contact_form {
    background: linear-gradient(180deg, rgba(255, 241, 232, 0.00) 0%, #cbddf8 50%, rgba(255, 241, 232, 0.00) 100%);
}


/* about us page end */


/* event page start  */

.ev_list .ev_row_list,
.news_list .ne_row_list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.ev_list .ev_row_list a {
    background: var(--linear_1);
}

.ev_list .ev_row_list .ev_txt {
    padding: 24px 16px;
    color: var(--white);
}

.news_list .ne_row_list div {
    border: dashed 1px var(--orange);
}

.news_list .ne_row_list div img {
    height: 400px;
}

.news_list .ne_row_list div h6 {
    padding: 24px 16px;
}

.ev_img_g {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
}

.ev_img_g img {
    border: solid 1px #329aaa54;
    border-radius: 14px;
    overflow: hidden;
}

/* event page end  */

/* doctor list page start */

.dr_list .dr_row_list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.dr_row_list .card_1 {
    box-shadow: 0 0 20px 0 rgba(50, 154, 170, 0.2);
    border: solid 1px #329aaa54;
}

.dr_row_list .card_1 .c_img {
    width: 40%;
}

.dr_row_list .card_1 .c_text {
    width: 60%;
    padding: 20px 16px;
}

.dr_ser input {
    padding-left: 44px;
    color: var(--orange) !important;
    border-color: var(--orange);
}

.dr_ser input:focus {
    border-color: var(--orange);
}

.dr_ser input::placeholder {
    color: var(--orange);
}

.dr_ser i {
    top: 50%;
    left: 16px;
    color: var(--orange);
    transform: translateY(-50%);
}

/* doctor list page end  */


/* doctor detail page start  */

.dr_det .dr_d_img {
    width: 100%;
    max-width: 400px;
    padding: 10px;
    border: solid 1px var(--pink);
}

.line_b_ {
    margin-bottom: 30px;
    position: relative;
}

.line_b_::before {
    content: "";
    position: absolute;
    width: 80px;
    height: 2px;
    bottom: -15px;
    border-radius: 10px;
    background: var(--linear_1);
}

/* doctor detail page end  */

/* tpa css start  */

.tpa__row {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(4, 1fr);
}

.tpa__row div {
    padding: 20px;
    border-radius: 10px;
    border: solid 1px #329aaa54;
}

/* tpa css end  */

/* testimonials css start  */

.test__row {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(1, 1fr);
}

.test__item {
    padding: 20px;
    border-radius: 10px;
    border: solid 1px var(--orange);
}

.test__item h5 {
    margin-bottom: 16px;
}

/* testimonials css end  */

/* Doctor's Speaks testimonials css start  */

.dr_test__row {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(3, 1fr);
}


.dr_test__row .dr_test__item img {
    background-color: #fafafa;
}

.dr_test__row .dr_test__item h5 {
    margin-bottom: 16px;
}

.dr_test__item .dr_t_text {
    position: absolute;
    width: calc(100% - 30px);
    bottom: 15px;
    left: 15px;
    background: var(--linear_1);
}

.dr_test__item .v_play {
    width: 50px;
    height: 50px;
    top: 50%;
    left: 50%;
    background: var(--linear_1);
    transform: translate(-50%, -50%);
}


/* Doctor's Speaks testimonials css end  */


/* video testimonials css start  */

.ve_test__row {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(3, 1fr);
}

.ve_test__item {
    height: 300px;
}

.ve_test__item img {
    background-color: #fafafa;
}

.ve_test__item .v_play {
    width: 50px;
    height: 50px;
    top: 50%;
    left: 50%;
    z-index: 3;
    background: var(--linear_1);
    transform: translate(-50%, -50%);
}

.ve_test__item::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.0) 20%, rgba(0, 0, 0, 0.3) 100%);
    background-position: bottom left;
    z-index: 1;
    border-radius: 8px;
}

.ve_test__item .ve_txt {
    width: calc(100% - 30px);
    bottom: 15px;
    left: 15px;
    z-index: 2;
    color: var(--white);
}



/* video testimonials css end  */

/* video testimonials css start  */

.blog_list .blog_list_row {
    display: grid;
    gap: 40px 20px;
    grid-template-columns: repeat(3, 1fr);
}

.blog_list .blog_list_row .bl_list_item {
    box-shadow: 0 0 10px rgba(50, 154, 170, 0.5);
}

.blog_list .blog_list_row .bl_txt {
    padding: 0 16px 26px;
}

.bl_list_item img {
    height: 200px;
}

.bl_list_item {
    height: 100%;
    border-radius: 15px;
    overflow: hidden;
    border: solid 0.5px #329aaa54;
}

.bl_m_image {
    border: solid 1px #329aaa54;
}

/* video testimonials css end  */

/* service page css start  */

.ser_banner {
    padding-bottom: 50px;
    background: var(--linear_1);
}

.ser_text {
    margin-top: -40px;
}

.ser_text .ser_img div {
    width: 160px;
    padding: 30px 0;
    margin-right: 30px;
    background: var(--linear_1);
}

.ser_text .ser_fill {
    width: calc(100% - 190px);
}

.sec_2 .sec_2_yx {
    width: 200px;
    padding: 20px;
    top: -24px;
    left: -24px;
    background-color: var(--white);
}

.patient_test .nav-pills {
    max-width: 400px;
    background-color: #FFF2EA;
}

.patient_test .nav-pills .nav-link {
    font-size: 22px;
    color: var(--black);
}

.patient_test .nav-pills .nav-link.active {
    color: var(--white);
    background: var(--linear_1);
}

.voder_slider {
    padding-bottom: 60px;
}

.voder_slider .test__item p {
    overflow-y: auto;
    height: 100px;
}

.voder_slider .swiper-button-next {
    top: unset;
    bottom: 0;
    right: 0;
}

.voder_slider .swiper-button-prev {
    top: unset;
    bottom: 0;
    left: unset;
    right: 70px;
}

.need_assistance .need_row {
    padding: 40px;
    background: var(--linear_1);
}

.need_assistance h4 {
    font-size: 28px;
}

.s_treate .s_treate_slider .swiper-slide {
    border: solid 1px #329aaa54;
    border-radius: 14px;
    overflow: hidden;
}

.s_treate .s_treate_img {
    display: block;
    height: 330px;
    overflow: hidden;
    margin-bottom: 10px;
}

.s_treate .s_treate_det h5 {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.s_treate .s_treate_det p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/* service page css end  */


/* faq css start  */

.accordion-button:focus {
    box-shadow: none;
}

.accordion-button:not(.collapsed) {
    color: var(--white);
    background: var(--linear_1);
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
}

.accordion-item {
    border: 0;
    border-bottom: solid 1px #329aaa54;
}

.swiper {
    padding-left: 2px;
    padding-right: 2px;
}

/* faq css end */


/* Floating buttons */
.floating-actions {
    position: fixed;
    right: 24px;
    bottom: 24px;
    display: flex;
    flex-direction: column;
    gap: 14px;
    z-index: 99999;
}

.float-btn {
    width: 64px;
    height: 64px;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0 6px 18px rgba(0,0,0,.3);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    overflow: hidden;
}

.whatsapp-btn img {
    width: 94%;
}

.chatbot-btn img {
    width: 100%;
}



@media (max-width:1399.50px) {

    .py_90 {
        padding: 70px 0;
    }

    .pt_90 {
        padding-top: 70px;
    }

    .pb_90 {
        padding-bottom: 70px;
    }

    .my_90 {
        margin: 70px 0;
    }

    .mt_90 {
        margin-top: 70px;
    }

    .mb_90 {
        margin-bottom: 70px;
    }

    .mt_50 {
        margin-top: 40px;
    }



    .header .container {
        max-width: 100%;
        padding: 0 50px;
    }

    .header .info_head .btn_design {
        font-size: 14px;
    }

    .header .info_head {
        gap: 0 14px;
        justify-content: center;
    }

    .header .navbar-brand {
        max-width: 200px;
    }

    .header .navbar-nav li a {
        font-size: 15px;
    }

    .banner_text h1 {
        font-size: 46px;
    }

    .h1,
    .h2,
    h3 {
        font-size: 30px;
    }

    .ranking_img .container div {
        padding: 50px 30px;
    }

    .google_rev .container {
        padding-left: 4%;
    }

    .google_rev .div_1 img {
        height: 35px;
    }

    .google_rev .div_1 h4 {
        font-size: 30px;
    }

    .google_rev .div_1 .star_div i {
        font-size: 20px;
    }

    .hope .container div {
        padding: 50px 30px;
    }

    .gift_matters .container h3 {
        padding-right: 50px;
    }


}

@media (max-width:1199.50px) {

    .py_90 {
        padding: 50px 0;
    }

    .pt_90 {
        padding-top: 50px;
    }

    .pb_90 {
        padding-bottom: 50px;
    }

    .my_90 {
        margin: 50px 0;
    }

    .mt_90 {
        margin-top: 50px;
    }

    .mb_90 {
        margin-bottom: 50px;
    }

    .header .navbar {
        flex-wrap: wrap;
    }

    .header .header_grid {
        width: 100%;
        justify-content: center;
    }

    .header .navbar .logo_div {
        margin: 0 auto 20px;
    }

    .header .navbar-expand-md .navbar-collapse {
        justify-content: center !important;
    }

    .banner .swiper-button-prev,
    .banner .swiper-button-next {
        top: unset;
        bottom: 20px;
    }

    .banner .swiper-button-next {
        right: 20px;
    }

    .banner .swiper-button-prev {
        left: unset;
        right: 90px;
    }

    .hope img {
        margin-right: 0 !important;
    }

    .hope .container div {
        right: 12px;
    }

    .lets_g_s .lets_row {
        margin-top: 50px;
    }

    .lets_g_s .lets_row {
        display: grid !important;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    .lets_g_s .lets_row div:nth-child(1),
    .lets_g_s .lets_row div:nth-child(2),
    .lets_g_s .lets_row div:nth-child(3),
    .lets_g_s .lets_row div:nth-child(4) {
        width: unset;
    }

    .banner_text h1 {
        font-size: 36px;
    }

    .dr_det .dr_d_img {
        max-width: 310px;
    }

    .blog_list .blog_list_row {
        grid-template-columns: repeat(2, 1fr);
    }

}

@media (max-width:991.50px) {

    .h1,
    .h2,
    h3 {
        font-size: 26px;
    }

    .py_90 {
        padding: 40px 0;
    }

    .pt_90 {
        padding-top: 40px;
    }

    .pb_90 {
        padding-bottom: 40px;
    }

    .my_90 {
        margin: 40px 0;
    }

    .mt_90 {
        margin-top: 40px;
    }

    .mb_90 {
        margin-bottom: 40px;
    }

    .mt_50 {
        margin-top: 30px;
    }

    .header .navbar-brand {
        max-width: 160px;
    }

    .banner .swiper-button-prev {
        right: 70px;
    }

    .lets_g_s .lets_row {
        margin-top: 40px;
    }

    .ranking_img img {
        padding-left: 0 !important;
        border-radius: 8px 8px 0 0;
    }

    .ranking_img .container div {
        position: unset !important;
        transform: unset;
        width: 100%;
        padding: 30px 20px;
        border-radius: 0 0 8px 8px;
    }

    .google_rev .div_1 {
        width: 30%;
    }

    .google_rev .google_rev_slider {
        width: 68%;
    }

    .swiper-button-prev,
    .swiper-button-next {
        width: 32px;
        height: 32px;
    }

    .swiper-button-next:after,
    .swiper-button-prev:after {
        font-size: 14px;
    }

    .care_txt.pe-5 {
        padding-right: 0 !important;
    }

    .care {
        padding-bottom: 20px !important;
    }

    .care_img {
        margin-left: 50px;
    }

    .doctors .w-50,
    .specialities .w-50,
    .s_treate .w-50 {
        width: 90% !important;
    }

    .hope img {
        border-radius: 8px 8px 0 0;
    }

    .hope .container div {
        position: unset !important;
        transform: unset;
        width: 100%;
        padding: 30px 20px;
        border-radius: 0 0 8px 8px;
    }

    .questions_section .qur_item {
        padding: 30px 20px;
    }

    .questions_section .qur_item div:nth-child(1) {
        width: 100%;
    }

    .questions_section .qur_item div:nth-child(2) {
        margin-top: 20px;
    }

    .gift_matters {
        padding: 40px 0;
    }

    .gift_matters .container h3 {
        padding-right: 0;
        font-size: 26px;
    }

    .gift_matters .container div div:nth-child(1) {
        border-right: 0;
        width: 100%;
    }

    .gift_matters .container div div {
        width: 100%;
    }

    .header .info_head .call_icon span {
        display: none;
    }

    .header .container {
        padding: 0 12px;
    }

    .header .info_head .btn_design {
        padding: 5px 16px 7px;
    }

    .search_header a {
        width: 34px;
        height: 34px;
        font-size: 14px;
    }

    .header .navbar-nav {
        gap: 10px 16px;
    }

    .contact_us .contact_detail h1,
    .contact_form form h2 {
        margin-bottom: 20px;
    }

    .contact_us .contact_detail a,
    .contact_us .contact_detail address {
        font-size: 15px;
    }

    .contact_us .contact_detail {
        padding: 30px 20px !important;
    }

    .contact_form form {
        padding: 0 20px !important;
    }

    .Contact_form .row-gap-4 {
        row-gap: 16px !important;
    }

    .ab_counter .bg_color {
        grid-template-columns: repeat(2, 1fr);
    }

    .ab_counter .bg_color>div:nth-child(3) {
        grid-column: 1 / span 2;
    }

    .ev_list .ev_row_list,
    .news_list .ne_row_list {
        grid-template-columns: repeat(2, 1fr);
    }

    .dr_list .dr_row_list {
        grid-template-columns: repeat(1, 1fr);
    }

    .dr_det .dr_d_img {
        max-width: 40%;
        margin-right: 20px !important;
    }

    .dr_det .h1 {
        font-size: 22px;
    }

    .dr_test__row {
        grid-template-columns: repeat(2, 1fr);
    }

    .tpa__row {
        grid-template-columns: repeat(3, 1fr);
    }

    .ev_img_g {
        grid-template-columns: repeat(3, 1fr);
    }

    .ve_test__row {
        grid-template-columns: repeat(2, 1fr);
    }

}

@media (max-width:767.50px) {

    div#navbarNavDropdown1.show {
        display: flex !important;
    }

    div#navbarNavDropdown1 {
        left: 0;
        top: 0;
        width: 250px;
        z-index: 100;
        position: fixed;
        padding: 90px 12px 30px;
        background: var(--white);
    }

    .header .navbar-nav {
        width: 100%;
        overflow-y: scroll;
    }

    .nav-item.dropdown:hover>.dropdown-menu {
        display: none;
    }

    .header .navbar-nav .dropdown-menu.show {
        display: block;
    }

    .header .navbar-nav li a:hover {
        color: var(--black);
    }

    .nav-item .dropdown-menu.drop_2_ ul {
        width: 200px;
        grid-template-columns: repeat(1, 1fr);
    }

    .nav-item .dropdown-menu.drop_2_ {
        transform: unset;
    }

    .bre_bg {
        padding: 20px 0px;
    }

    .bre_bg h4 {
        font-size: 20px;
        margin-bottom: 10px !important;
    }

    .bre_bg .breadcrumb-item {
        font-size: 14px;
    }

    .header .navbar-brand {
        max-width: 140px;
    }

    .h1,
    .h2,
    h3 {
        font-size: 22px;
    }


    .banner_text h1 {
        font-size: 26px;
        margin-bottom: 16px !important;
    }

    .banner_text {
        max-width: 540px;
    }

    .google_rev .div_1 {
        width: 100%;
    }

    .google_rev .google_rev_slider {
        width: 100%;
    }

    .google_rev .container {
        max-width: 540px;
        padding-left: calc(var(--bs-gutter-x) * .5);
    }

    .google_rev .div_1 img {
        height: 22px;
    }

    .google_rev .div_1 h4 {
        font-size: 22px;
    }

    .google_rev .div_1 .star_div i {
        font-size: 16px;
    }

    .care h3 {
        margin-bottom: 10px !important;
    }

    .care_img {
        margin-top: 40px;
    }

    .banner .ba_img img {
        min-height: 350px;
    }

    .footer p,
    .footer a,
    .footer address {
        font-size: 14px;
    }

    .footer h5 {
        font-size: 16px;
    }

    .social_footer li a {
        width: 30px;
        height: 30px;
        font-size: 12px;
        border: 1px solid #fff
    }

    .header .info_head li:nth-child(2),
    .header .info_head li:nth-child(3),
    .header .info_head li:nth-child(4),
    .header .info_head li:nth-child(5),
    .header .info_head li:nth-child(6) {
        display: none;
    }

    .header .header_grid {
        display: flex;
        column-gap: 14px;
        align-items: center;
        width: 50%;
        justify-content: end;
    }

    .header .navbar .logo_div {
        margin: 0;
        width: 50%;
    }

    .navbar-toggler-icon,
    .navbar-toggler {
        width: 30px;
        height: 30px;
    }

    .header .info_head {
        margin-bottom: 0 !important;
    }

    .contact_us .row {
        flex-direction: column-reverse;
    }

    .contact_form form {
        margin: 30px 0 !important;
    }

    .about_us {
        margin-top: 10px;
    }

    .ab_counter .bg_color {
        grid-template-columns: repeat(1, 1fr);
    }

    .ab_counter .bg_color>div:nth-child(3) {
        grid-column: 1 / span 1;
    }

    .ab_counter .bg_color h4 {
        font-size: 22px;
    }

    .ab_counter .bg_color h5 {
        font-size: 18px;
    }

    .ab_counter .bg_color p {
        font-size: 15px;
    }

    .our_c_grid div img {
        width: 30px;
    }

    .our_c_grid div h5 {
        font-size: 16px;
    }

    .dr_det .dr_det_row {
        flex-wrap: wrap;
    }

    .dr_det .dr_d_img {
        max-width: unset;
        margin-right: 0 !important;
    }

    .dr_test__row {
        grid-template-columns: repeat(1, 1fr);
    }

    .ve_test__row {
        grid-template-columns: repeat(1, 1fr);
    }

    .blog_list .blog_list_row {
        gap: 30px 20px;
        grid-template-columns: repeat(1, 1fr);
    }

    .blog_list .blog_list_row h5 {
        font-size: 18px;
    }

    .ser_text {
        padding: 24px !important;
    }

    .ser_text .ser_fill {
        width: 100%;
        margin-top: 20px;
    }

    .ser_text .ser_fill h4 {
        font-size: 18px;
    }

    .ser_text .ser_img div {
        width: 100px;
    }

    .news_list .ne_row_list div img {
        height: 300px;
    }

    .tpa__row {
        grid-template-columns: repeat(2, 1fr);
    }

}

@media (max-width:575.50px) {

    .header .navbar-brand {
        max-width: 120px;
    }

    .lets_g_s .lets_row h4 {
        font-size: 22px;
    }

    .lets_g_s .lets_row h5 {
        font-size: 16px;
    }

    .lets_g_s .lets_row {
        grid-template-columns: repeat(1, 1fr);
    }

    .ab_counter .bg_color {
        padding: 20px;
    }

    .v_ion_ .img_v {
        min-width: 60px;
        width: 60px;
        height: 60px;
        padding: 10px;
    }

    .ev_list .ev_row_list,
    .news_list .ne_row_list {
        grid-template-columns: repeat(1, 1fr);
    }

    .dr_row_list .card_1 {
        justify-content: center;
    }

    .dr_row_list .c_img,
    .dr_row_list .c_img img {
        height: auto !important;
    }

    .dr_row_list .card_1 .c_text {
        width: 100%;
        text-align: center;
    }

    .ser_text {
        padding: 14px !important;
    }

    .sec_2 .sec_2_yx {
        width: 150px;
        padding: 14px;
    }

    .sec_2 .sec_2_yx h6 {
        font-size: 14px;
    }

    .sec_2 .sec_2_yx h4 {
        font-size: 18px;
    }

    .lightbox-content {
        height: 50%;
    }

}

@media (max-width:425px) {}

#navbarNavDropdown1 {
    display: none !important;
}